@charset "UTF-8"; /* COMMUN */
body {
    margin: 0 0 0 0;
    padding: 0;
    font-family: Verdana, Geneva, sans-serif;
    color: #000;
    align-content: center;
}

@font-face {
    font-family: 'digital';
    /*src: url(../digital.ttf) format('truetype');*/
    src: url(../kone-kss-470-wyvern-ver.ttf) format('truetype');
    font-style: normal;
    font-display: swap;
}

.headerlogo {
    width: 300px;
    padding-top: 8px;
}

footer {
    margin-top: 5px;
    font-size: 0.5em;
}

.digital {
    font-family: 'digital';
}

.compteur {
    display: block;
    width: 100%;
}

.compteur-date {
    display: block;
    font-size: 0.75em;
    padding-bottom: 5px;
    color: #74ff03;
    background-color: #000;
}

.compteur-heure {
    display: block;
    margin-bottom: 0px;
    padding-top: 15px;
    font-size: 55px;
    line-height: 55px;
    color: #74ff03;
    background-color: #000;
}
.compteur-heure-neg {
    display: block;
    margin-bottom: 0px;
    padding-top: 15px;
    font-size: 55px;
    line-height: 55px;
}

.majuscule {
    text-transform: uppercase;
}

.compteur-logo {
    position: relative;
    top: 10px;
    margin-right: 16px;
}

.ligne {
    display: block;
    margin: 20px 0 20px 0;
    height: 1px;
    background-color: #ccc;
}

.rouge {
    color: #e2001a;
}

.couleurAvancé {
    color: #b9b30b;
}

.couleurMoyen {
    color: #ee1f25;
}

.couleurRapide {
    color: #e08d07;
}

.couleurRacing {
    color: #29ace3;
}

.couleurFun {
    color: #1faf50;
}

.couleurGroupe3 {
    color: #29ace3;
}

.couleurGroupe2 {
    color: #000000;
}

.couleurGroupe1 {
    color: #ee1f25;
}

.couleurA {
    color: #ee1f25;
}

.couleurB {
    color: #a70bb9;
}

.couleurC {
    color: #b9b30b;
}

.couleurD {
    color: #1faf50;
}

.couleurE {
    color: #29ace3;
}

.pisteFermee {
    font-size: 2em;
    font-variant: small-caps;
    color: #e2001a;
    background-color: #22252b;
    width: 100%; /* Pour occuper toute la largeur de l'écran */
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 20px;
    padding-bottom: 20px;
}

marquee {
    margin-top: 5px;
}

#carousel-container {
    width: 100%;
    height: 200px; /* Ajustez la hauteur selon vos besoins */
    overflow: hidden;
  }
  
  .carousel-item {
    width: 100%;
    height: 100%;
    float: left;
  }

table {
    border-collapse: collapse;
  }
  
  td {
    border: 1px solid black;
    padding: 5px;
  }

#sponsor {
    z-index: 100;
  }

#bandeau-blanc {
    background-color: white;
    padding: 10px; /* Ajustez la marge intérieure selon vos besoins */
    position: fixed;
    width: 100%;
    display: flex;
    justify-content: center; /* Centrer les éléments horizontalement */
    align-items: center; /* Centrer les éléments verticalement */
    transition: top 0.3s ease-in-out; /* Ajouter une transition pour une animation fluide */
  }

#bandeau-blanc img {
    max-width: 5vw;
    height: auto;
    padding-left: 2.2rem;
    padding-right: 2.2rem;
  }
  
/* Styles spécifiques pour le mode portrait */
@media screen and (orientation: portrait) {
    #bandeau-blanc img {
      max-width: 20vw;
      padding-left: 0.5rem;
      padding-right: 0.5rem;
    }
  }